// Calamus document strings

"CALDocDefaultTextParagraph1StyleName" = "Izlīdzināts pa kreisi";
"CALDocDefaultTextParagraph2StyleName" = "Centrēts";
"CALDocDefaultTextParagraph3StyleName" = "Izlīdzināts pa labi";
"CALDocDefaultTextParagraph4StyleName" = "Izlīdzinājums";
"CALDocDefaultTextParagraph5StyleName" = "Dabisks";

"CALDocDefaultMasterPageName" = "Noklusētais šablons";

"CALDocPositionOutOfBoundsAlertMessage" = "Pozīcija aiz robežām";
"CALDocPositionOutOfBoundsAlertText" = "Iegūtā rāmja pozīcija ir ārpus dokumenta robežām";

/* Properties */

"printInfo" = "Drukāšanas iestatījumi";